### Method

# EvinceDocument DocumentForms form_field_button_set_state

#### Declaration [src]

    void
    ev_document_forms_form_field_button_set_state (
      EvDocumentForms* document_forms,
      EvFormField* field,
      gboolean state
    )

#### Description

No description available.

#### Parameters

`field` | `EvFormField`
| No description available.
| The data is owned by the caller of the function.
`state` | `gboolean`
| No description available.